﻿<h3>Edit Country: @PreviousCountryName</h3>

<NextHotelForm Model="Form"
               OnValidSubmit="OnValidSubmit"
               SuccessMessage="SuccessMessage">
    <FormComponent>
        <div class="form-group">
            <label for="name">Name</label>
            <InputText id="name" type="text" class="form-control" @bind-Value="Form.Name"></InputText>
            <ValidationMessage For="() => Form.Name"></ValidationMessage>
        </div>
    </FormComponent>
</NextHotelForm>